Package rdkit :: Package ML :: Package Cluster :: Module Standardize

[hide private]
[frames] | no frames]

# Module Standardize

source code

    contains code for standardization of data matrices for clustering

Functions | [hide private]

StdDev(mat) the standard deviation classifier | source code

Variables | [hide private]

| methods = ``[``(``'``None``'``,` <__builtin__.function object>`,` `'``No Standar``...``
| __package__ = ``'``rdkit.ML.Cluster``'``

Imports: Stats

Function Details | [hide private]

### StdDev(mat)

source code

    the standard deviation classifier

    This uses _ML.Data.Stats.StandardizeMatrix()_ to do the work

Variables Details | [hide private]

### methods

Value:

      [('None', <__builtin__.function object>, 'No Standardization'),
       ('Standard Deviation',
        <__builtin__.function object>,
        'Use the standard deviation')]